# Usage

## Overview
Introduce readers and downloaders

```{toctree}
:caption: Contents
:maxdepth: 2
repository_structure
data_format

```

old below to be reorganized

## Datalad etc
```{include} ../../README.md
:start-after: <!--- sec-begin-datalad -->
:end-before: <!--- sec-end-datalad -->
```

## Data storage

## UNFCCC downloader

## Individual submission reader

## CRF reader

## DI reader
